<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
     >
    
    <TableLayout 
        android:id="@+id/tblfhrinfo"
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        android:layout_marginLeft="5dp"
        android:stretchColumns="4">
        
        <TableRow 
            android:id="@+id/fhrduration"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp">
            
            
            <TextView 
                android:id="@+id/duration"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:text="@string/duration_between__two_entries"
                android:textSize="20dp"
                android:textStyle="bold"/>
            </TableRow>
            
             <TableRow 
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp">
            
            <TextView 
                android:id="@+id/duration_value"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:layout_marginLeft="30dp"
                 android:textSize="20dp"
                android:text="@string/sixtymin_if_required"/>
        </TableRow>
        
       <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/dim_2"
                android:id="@+id/view1"
                android:layout_below="@+id/txtgraph"
                android:layout_marginTop="@dimen/dim_3"
                android:background="@color/darkgray" />
        
         <TableRow 
            android:id="@+id/fhrparameter"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
             android:layout_marginBottom="10dp"
             android:layout_marginTop="10dp">
            
            
            <TextView 
                android:id="@+id/parameter"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:text="@string/unit"
                android:textSize="20dp"
                android:textStyle="bold"/>
            </TableRow>
            
            <TableRow 
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
             android:layout_marginBottom="10dp"
             android:layout_marginTop="10dp">
            
            <TextView 
                android:id="@+id/parameter_value"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:layout_marginLeft="30dp"
                 android:textSize="20dp"
                android:text="@string/centimeter_cm"/>
        </TableRow>
        
         
         <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/dim_2"
                android:id="@+id/view4"
                android:layout_below="@+id/txtgraph"
                android:layout_marginTop="@dimen/dim_3"
                android:background="@color/darkgray" />
         
         
         <TableRow 
            android:id="@+id/fhrvalue"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_marginBottom="10dp">
            
                <TextView 
                android:id="@+id/value"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:textSize="20dp"
                android:layout_marginTop="10dp"
                android:singleLine="false"
                android:text="@string/cervix"
                android:textStyle="bold"/>
            
           
                </TableRow>
                
                 <TableRow 
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_marginBottom="10dp">
            
            <TextView 
                android:id="@+id/redval2"
                android:layout_height="30dp"
                android:layout_width="70dp"
                android:textColor="@color/black"
                 android:textSize="20dp"
                 android:text="@string/cer_val"
                  android:layout_marginLeft="30dp"
                android:textStyle="normal"/>
            
           
               </TableRow>
               
          <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/dim_2"
                android:id="@+id/view5"
                android:layout_below="@+id/txtgraph"
                android:layout_marginTop="@dimen/dim_3"
                android:background="@color/darkgray" />
         
         
         <TableRow 
            android:id="@+id/dila"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_marginBottom="10dp">
            
                <TextView 
                android:id="@+id/diatxt"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:textSize="20dp"
                android:layout_marginTop="10dp"
                android:singleLine="false"
                android:text="@string/desc_head"
                android:textStyle="bold"/>
            
           
                </TableRow>
                
                 <TableRow 
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_marginBottom="10dp">
            
            <TextView 
                android:id="@+id/des"
                android:layout_height="30dp"
                android:layout_width="70dp"
                android:textColor="@color/black"
                 android:textSize="20dp"
                 android:text="@string/dec_of_head_val"
                  android:layout_marginLeft="30dp"
                android:textStyle="normal"/>
            </TableRow>
         
      
        
    </TableLayout>
    

</ScrollView>
